
# Zomato clone 

This project is to explore the basic outline of Zomato Web App.

## API Reference

#### Get all items

```http
  POST /signup 
```

| Body Credentials | Type     | Description                |
| :-------- | :------- | :------------------------- |
| `Email and Phone Number` | `string` | **Required**. Gets Signed Up and redirects to HomePage |

#### Get item

```http
  POST /signin
```

| Body Credentials | Type     | Description                       |
| :-------- | :------- | :-------------------------------- |
| `Email And Password`      | `string` | **Required**. Verify and redirects to HomePage |



## Authors

- [@Shricourteous](https://www.github.com/Shricourteous)


## Environment Variables

To run this project, you will need to add the following environment variables to your .env file

`MONGO_URL`


